Bulletstorm enseña...Sus requisitos


Lo nuevo de Epic y People Can Fly ya empieza a tomar forma, y para muestra, un botón: Epic ha publicado los requisitos mínimos (muy mínimos) y recomendados para disfrutar del juego en la plataforma PC, y que son los siguientes:


Mínimos:
Intel Core 2 Duo o AMD Athlon X2 a 1,6GHz
Nvidia GeForce 7600GS o ATI Radeon 2400 Pro con 256MB RAM
1,5GB RAM
9GB en disco duro
Lector DVD 16x

Recomendados:
QuadCore 2.0GHZ
Nvidia GeForce GTX260 o ATI Radeon 4870 con 512MB RAM
2GB RAM
9GB en disco duro
Lector DVD 16x 

A decir verdad, y en mi humilde opinión, me parecen unos requisitos exageradamente altos para un juego que hace uso de un motor gráfico "veterano" como es el Unreal Engine 3; cosas como un Quad Core o una GTX260 en los recomendados son auténticas sobradas, pero como ya sabéis, el mundo del PC es apasionante, y siempre habrá alguien que con un 486 presuma de tasa de frames estable. Eso sí, mi PC podrá con él, y se verá mejor que en los PCeses de las oficinas de Epic.


2 comentarios:

DaDy-kun dijo...

Tan tan mínimos no son porque yo no estoy seguro de si podré jugarlo... Pero como tú tienes un maquinón! xD

Oscar dijo...

Por el tema del Quad Core no tengo problema, a mi me viene de culo por la tarjeta gráfica. xD En fin, ya tenía pensado pillarlo para PS3. xD

Publicar un comentario